ul {
    margin:20px 0 0 0;
    padding-left: 15px;
	
}


li {
    font: 14px/20px "Trebuchet MS", sans-serif;
    
   
}
ul li ul {
  margin: 4px 0 0 0;
  list-style: disc;
}
ul li ul li {
  font-size: 12px;
}
h1 {
    font: 36px/42px "Trebuchet MS", sans-serif;
    color: #666666;
    
   
    margin: 10px 0px;
}

h2 {
    font: 30px/36px "Trebuchet MS", sans-serif;
    color: #034792;
    
           
}

h3 {
    font: 24px/32px "Trebuchet MS", sans-serif;
    color: #034792;
    
            
}

h4 {
    font: 20px/28px "Trebuchet MS", sans-serif;
    color: #666666;
    
                
}

h5 {
    font: 16px/22px "Trebuchet MS", sans-serif;
    color: #666666;
    
           
}

h6 {
    font: 14px/22px "Trebuchet MS", sans-serif;
    color: #666666;
    
          
}

a {
    color: #034792;
    text-decoration: underline;
}

a:hover {

}

body {
  margin: 0;
  
  padding: 0;
}
img, body {
    margin: 0;
    padding: 0;
    border: none;

}

.homeload {
    text-decoration: none;
}

.clearfix {
    clear: both;
}

.backgroundimg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

#wrapper {
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
    z-index: 2;
	width:100%;

}

#logowrap {
    width:130px;
    margin: 0 auto 40px;
}

#logo {
     margin: 0;
    position: relative;
    z-index: 99;
    position: fixed;
    top: 0;
}
#mainmenuwrapper {
  background: url("images/arrow.png") repeat scroll 0 0 #034792;
  bottom: 0;
  height: 50px;
  position: fixed;
  width: 100%;
  z-index: 2;
}


#mainmenu {
  color: #FFFFFF;
  font-size: 12px;
  line-height:25px;
  margin: 0 auto;
  text-align: center;
  max-width: 1200px;
 font-family: "Trebuchet MS";
 width:100%;
}

#mainmenumenu {
    width:900px;
    float: left;
	display:none;
}

#mainmenusocial {
  float: right;
  margin-top:0px;
  width: auto;
}

ul.foot_menu_nav {
    margin: 0;
    padding: 0;
    list-style: none;

}

ul.foot_menu_nav li {
    border-right: 1px solid #352d29;
    position:relative; 
    float:left;
    margin: 0;
    font: 12px "Trebuchet MS", sans-serif;
    text-shadow: none !important;
}

ul.foot_menu_nav li:first-child {
    border-left: 1px solid #352d29;    
}

ul.foot_menu_nav li a {
    padding: 0px 20px;
    line-height: 55px;
    display: block;
    color: #ffffff;
    text-decoration: none;
}

ul.foot_menu_nav li a:first-child {

}

ul.foot_menu_nav li a:hover {
    background: url(images/menuhover.png) repeat;
	width:auto;
}

ul.foot_menu_nav li ul {
    position: absolute;
    top:55px;
    background: url(images/menubg.png) repeat;
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
}

ul.foot_menu_nav li:hover ul {
   
}

ul.foot_menu_nav li ul li {
    border-right: none;
    border-left: none;
    width: 270px;
    float: none;
    display: block;
    border-bottom: 1px solid #352d29;
    padding: 3px 1px;
    background: url(images/arrow.png) no-repeat 17px center;
	background-color:#034792;

}

ul.foot_menu_nav li ul li:hover {
    background: url(images/arrowh.png) no-repeat 17px center;    
}

ul.foot_menu_nav li ul li:last-child {
    border: none;
}

ul.foot_menu_nav li ul li a {
    color: #999999;
    padding: 0 0px 0 40px;
    line-height: 30px;
}

ul.foot_menu_nav li ul li a:hover {
    color: #ffffff;
}

ul.foot_menu_nav li:hover ul {

}
/*sub menu custome code*/

/*sub menu custome code*/

.boxhome, .boxhome2 {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #FFFFFF;
  border-image: none;
  border-style: solid;
  border-width: 5px 5px 5px 4px;
  float: left;
  opacity: 1;
  position: relative;
  width: 280px;
  
}

.teambox, .teambox2 {
    width: 215px;
    /*height: 450px;*/
    opacity: 1;
    float: left;
    position: relative;
}

.bhomefirst {
    margin-right:15px;
}
   
.teamboxfirst {
    margin-right: 20px;
}

.boxhomelast {
    float: right;
}

.boxhome img {
    width: 100%;
}

.imghBXteam {
    height: 175px;
}

.img_wrapper, .img_wrapperhome {
    position:;
    width: 275px;
    height:175px;
    margin: 0px 0px 40px 0px;
    top:5px;
}

.img_wrapperteam {
    position: relative;
    width: 185px;
    height:175px;
    margin: 0px 0px 40px 15px;
    top: 20px;
    overflow: hidden;
}

.boxhome h1, .boxhome2 h1 {
  color: #333333;
  font: 18px/19px "Trebuchet MS";
  margin: 0 0 10px;
  text-align: center;
  width:100%;
}
 .teambox h1 {
    font: 30px/34px "Trebuchet MS";
    color: #333333;
    margin: 0 auto;
    padding-bottom: 10px;
    text-align: center;
    width: 185px;
}


.boxhome h2, .boxhome2 h2, .teambox h2 {
  color: #666666;
  font: 12px/20px "Trebuchet MS";
  margin: 0 0 20px 0;
  padding: 0;
  text-align: center;
  width:100%;
}
.boxhome p, .boxhome2 p {
    width: 220px;
    margin: 0 auto;
    font: 14px/20px "Trebuchet MS";
    color: #666666;
    text-align: center;
 
   
    padding: 20px 0px;
    margin-bottom:30px;
	
}

.teambox p {
    width: 185px;
    margin: 0 auto;
    font: 14px/20px "Trebuchet MS";
    color: #666666;
    text-align: center;
    border-top: 1px #cccccc solid;    
    border-bottom: 1px #cccccc solid;   
    padding: 20px 0px;
    margin-bottom: 60px;
}

.imagetitle {
    padding: 0 0 20px;
    position: relative;
}



.whitebg {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 5px solid #FFFFFF;
  height: 90%;
  position: absolute;
  width: 97%;
  z-index: -1;
}

.imghBX, .imghBXhome, .imghBXteam {
    z-index: 6;
}

.readmore {
  bottom: 32px;
  color: #616161;
  display: inline;
  font: 13px/30px "Trebuchet MS",sans-serif;
  padding: 0 15px;
  position: absolute;
  right: 34%;
  text-decoration: none !important;
  text-transform: capitalize;
  display:none;
}

.readmoreinner {

    font: 13px "Trebuchet MS", sans-serif;
    line-height: 30px;
    height: 30px;
    display: inline;
    position: absolute;
    bottom: 0;
    right: 0;
    bottom: 5px;
    right: 5px;
    color: #ffffff;
    text-decoration: none !important;
    
}

.readmoreinner  span {
    color: #ffffff !important;
}

.loadusmoar, .loadusmoartop {
    position: relative;
}

.loadusmoartop {
    width: 920px;
}

.loaderblog {
    display: none;    
    position: absolute;
    left: 396px;
}



.readmore span, .readmoreinner span {
   /* padding-left: 24px;
    background: url(images/readmore.png) no-repeat left 7px;*/
    text-decoration: none !important;
    display: block;
    
}

.readmoreinner span {
    height: 24px;
    line-height: 26px !important;
    margin: 0 7px;
}

.homeready {
    width: 100%;
    height: 500px;
    background: url(images/bg36.png) repeat;
    position: absolute;
    top: -800px;
    z-index: 100;
}

.homereadyinner {
  background: url("images/bg36.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 500px;
  margin-top:0px;
  overflow:;
  position: absolute;
  width: 100%;
  z-index: 100;
  border-radius:0;
  box-shadow: 0px 0px 8px 3px #ddd;
  background-color:#fff !important;
}
.homereadybig {
    width:1130px;
    padding: 30px;
    background: url(images/bg36.png) repeat;
    position: absolute !important;
    z-index: 100;
    overflow: hidden;
    color: #666666;
    font: 14px/24px "Trebuchet MS", sans-serif;
	border-radius: 20px;
    box-shadow: 0px 1px 5px 4px #ddd;
    
}

.pageinnerwrap {
    width: 100%;
    height: 550px;
    background: url(images/bg36.png) repeat;
    position: absolute;
    z-index: 100;    
}

.formwrap {
    position: absolute;
    width: 700px;
    right: 0;
}

.formwrap input {
    background: url(images/bg36.png) repeat;
    line-height: 16px;
    font-size: 16px;
    padding: 10px;
    width: 300px;
    outline: 1px solid #e9e9e9;
     border: none;
    border-top: 1px solid #dedddc;
    font-family: "Trebuchet MS", sans-serif;
    color: #666666;
    
       
}

#contactName {
    position: absolute;
    left: 0px;
    top: 40px;
}

#email {
    position: absolute;
    left: 0px;
    top: 120px;

}

#commentsText {
    color: #666666;
    width: 300px;
    height: 98px;
    padding: 10px;
    resize: none;
    background: url(images/bg36.png) repeat;
    line-height: 20px;
    font-size: 16px;
    outline: 1px solid #e9e9e9;
    border: none;
    border-top: 1px solid #dedddc;
    position: absolute;
    left: 350px;
    top: 40px;
    font-family: "Trebuchet MS", sans-serif;
    
       
}

#contactsubmit {
    font-family: "Trebuchet MS", sans-serif;

    border: none;
    position: absolute;
    left: 350px;
    top: 180px;
    font-size: 13px;
    padding: 5px 10px;
    
   
    color: #ffffff;
    cursor: pointer;
}

#contactsubmit span {
    background: url(images/mail.png) no-repeat left center;
    padding-left: 25px;

}

#formleft {
   position: absolute;
   width: 170px;
    padding: 40px 20px 0px 30px;
}

#formleft h1 {
    
   
    font: 30px/34px "Trebuchet MS", sans-serif;
    color: #333333;
    padding: 0;
    margin: 0;
}

#formleft p {
    
   
    font: 16px/24px "Trebuchet MS", sans-serif;
    color: #666666;
 
}

.pthumbnail {
    float: left;
    width: 500px;
}

.pthumbnailbig {
    margin: 10px 0px 30px;

}

.pcowrap {
    padding: 30px 32px 30px 50px;

}

.pcowrap h1 {

}

.pcontent {
    overflow: hidden;
    color: #666666;
}

.pconinnwr {
    padding-right: 74px;
    position: relative;
    top: -15px;
}


.pageposttitle, .pagepostsub  {
    padding: 0;
    margin: 0;
    font-family: "Trebuchet MS", sans-serif;
    
   

}

.pageposttitle {
    font-size:30px;
    line-height:36px;
    margin-bottom:10px !important;
    color: #333333;
}

.pagepostsub {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 25px;
    color: #666666;
	display:none;
}

.pcontent p {
    font: 14px/22px "Trebuchet MS";
    
       
}

.close {
    position: absolute;
    right: 25px;
    top: 35px;
    cursor: pointer;
    z-index: 999;
}

.closecontact {
    position: absolute;
    right: 30px;
    top: 310px;
    cursor: pointer;
    z-index: 999;
}


#homepostswrapper {
  margin:6% auto;
  position: absolute ;
  width: 100%;
  z-index: 100;
  overflow:hidden;
  margin-left:0px;
}

.postwrap {
    height: 175px;
    background: url(images/bg36.png) repeat;
    margin-bottom: 35px;
    position: relative;
    overflow: hidden;
}

.postcontentwrap {
    padding: 15px 50px;
}

.postwrap h1 {
    font: 30px/36px "Trebuchet MS", sans-serif;
    margin: 0;
    padding: 0;
    color: #333333;
    
   
}

.postwrap p {
    color: #666666;
    font: 14px/20px "Trebuchet MS", sans-serif;
    
   
}

.postwrap span {
    color: #666666;
    font: 14px/20px "Trebuchet MS", sans-serif;
    
   
}

.postwrap span a {
    text-shadow: none;
    filter: none;
}

.postimg {
    float: left;
    width: 240px;
}

.postcontentshort {
    float: right;
    width: 680px;
}

#paginationPG {
    text-align: center;
}

#paginationPG, #paginationPG a {
    line-height: 50px;
    color: #666666;
    font: 14px/20px "Trebuchet MS", sans-serif;
    text-decoration: none;
}

.currentPG {
    padding: 7px 10px;
    background: url(images/bg36.png) repeat;
}

.currentPG, .activePG {
    margin: 0 5px;
}
.gallery {
  width: 510px;
  margin: 0 auto;
}
.galleryimage {
    height: 150px;
    width: 150px;
    padding: 10px;
    background: url(images/bg36.png) repeat;
    position: relative;
}
.galleryid-108 {
  display: none;
}
.loadpageajax {
    position: relative;
    top: -100px;
    display: none;
}

.galleryimage {
    
}

#teamwrap {
    width: 10000px;
    position: relative;

}

.contactpagesm small {
    display: none;
}

.scrollleft {
    position: absolute;
    z-index: 99;
    top: 180px;
    cursor: pointer;
	display:none !importants;
}

.scrollright {
    right: 0;
    top:180px;
    position: absolute;
    z-index: 99;
    cursor: pointer;
    display:none !important;
}

.scrolls {
    width: 1024px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    display: none;
}

#messageemail {
    width: 400px;
    padding: 150px 25px;
    position: absolute;
    z-index: 999;
    background: url(images/bgblack75.png) repeat;
    border: 1px solid #333333;
    top: 50px;
    left: 260px;
    font: 30px/38px "Trebuchet MS", sans-serif;
    text-align: center;
    color: #ffffff;
}

.closemesagio {
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

#scrolltopblog {
    margin: 0 auto;
    position: relative;
    width: 62px;
    margin-bottom: 25px;
}

#scrollbotblog {
    margin: 0 auto;
    position: relative;
    width: 62px;

}

#blogarrowrap {
    overflow: hidden;
	position:absolute;
	z-index:222;
	top:20px;
}

.movemento {
    position: relative;
    top: 200px;
}

.scrollbotb, .scrolltopb {
    cursor: pointer;
}

#mainmenusocial a {
    text-decoration: none !important;    
}

.socnetico {
    margin:10px 5px 0 0;
}

.commentlist {
    padding: 0;
    margin: 0;
    list-style: none;
}
.commentlist li {
    margin-bottom: 40px;

}

.com_author_namer {
    width: 80px;      
    float: left;
    text-align: center;
    padding: 20px; 
}

li.depth-2 {
    list-style: none;
    
    float: right;
    margin-top: 40px;
}

li.depth-2 .com_wrap {
    width: 650px;
}

li.depth-3, li.depth-4, li.depth-5, li.depth-6, li.depth-7 {
    list-style: none;
    float: right;
    
    margin-top: 40px;
    margin-bottom: 0 !important;
}

li.depth-3 .com_wrap, li.depth-4 .com_wrap, li.depth-5 .com_wrap, li.depth-6 .com_wrap, li.depth-7 .com_wrap {
    width: 600px;
}

.children {
    margin: 0;
    padding: 0;
}

.com_wrap {
    width: 698px;
    outline: 1px solid #e9e9e9;
    border-top: 1px solid #dedddc;
    float: left;
    padding: 20px;   
}

.commentDate {
    font-size: 12px;
    line-height: 16px;
}

#comments {

}


#commentform input {

    line-height: 16px;
    font-size: 16px;
    padding: 4px 10px;
    width: 300px;
    outline: 1px solid #e9e9e9;
     border: none;
    border-top: 1px solid #dedddc;
    font-family: "Trebuchet MS", sans-serif;
    color: #666666;
    
       
}

#commentform textarea  {
    width: 500px;
    height: 135px;
    line-height: 16px;
    font-size: 16px;
    padding: 10px 10px;
    resize: none;
    outline: 1px solid #e9e9e9;
    border: none;
    border-top: 1px solid #dedddc;
    font-family: "Trebuchet MS", sans-serif;
    color: #666666;
    
         
}

.comment-form-comment {
    float: right;   
}
.formflooat {
    float: left;
}

#submitC {
    width: auto !important;
    float: right;
    padding: 4px 30px !important;
    border: none !important;
    outline: none !important;

    color: #ffffff !important;
}

#respond {
    padding: 10px 0;
    clear: both;
    width: 860px;
	display:none;
}

#novifloatvo {
    width: 600px;
    float: left;
}

#novifloatsno {
    float: right;
    width: 200px;
}
/* SCROLLBAR */
.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 6px;
        height: 100%;

}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
	display:none;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	height: 1px;
        width: 6px;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{

	position: relative;
}

.jspDrag
{

	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.bgscrolld {
	background: #333333;
        width: 100%;
        height: 90%;
}

.scrolltopimg {
    background: url(images/scrolltop.png) no-repeat;
    width: 6px;
    height: 3px;
}

.scrollbotimg {
    background: url(images/scrollbot.png) no-repeat;
    width: 6px;
    height: 3px;
}


.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.gallery-caption, .sticky, .bypostauthor {
    
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}